## haskell-uulib 0.9.24

=== examples/parser/Makefile ===
test: Example.hs Scanner.hs
	ghc --make Example.hs -o test

Scanner.hs: Scanner.x
	alex -o Scanner.hs -g Scanner.x

clean:
	rm -f test Example.hi Example.o Scanner.hi Scanner.o Scanner.hs

## haskell-uulib 0.9.10

=== debian/changelog ===
haskell-uulib (0.9.10-4) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Iain Lane <laney@ubuntu.com>  Wed, 18 May 2011 11:22:53 +0100

haskell-uulib (0.9.10-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:54 -0300

haskell-uulib (0.9.10-2) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.
  * debian/control: Uploaders: create.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:49 -0300

haskell-uulib (0.9.10-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/control: Change Section: to haskell.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Split dependencies in more than one line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.

  [ Joachim Breitner ]
  * Remove hugs package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:13:29 +0100

haskell-uulib (0.9.10-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Move everything to Build-Depends, to work around cdbs vs. buildds
    closes: #523591 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Jul 2009 12:08:15 +0200

haskell-uulib (0.9.10-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream version.  Closes: #523214.
  * Use new version of haskell-devscripts.
  * debian/control:
    - Use new Standards-Version.
    - cpphs is not Indep.
  * debian/patches: Remove directory.
  * debian/haskell-uulib-doc.doc-base: haddock's file are stored now in
    /usr/share/libghc6-uulib-doc/html/.
  * debian/haskell-uulib-doc.examples: Create file.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Wed, 08 Apr 2009 20:01:10 -0300

haskell-uulib (0.9.5-5) unstable; urgency=high

  * debian/rules: 
    - Call dh_haskell_prep in the install-arch target to make sure the
      necessary postinst and prerm scriptlets are generated. 
      (Closes: #479946)
  * debian/libhugs-uulib.{install,linda-overrides}: 
    - Removed as lintian says than linda is obsolete.

 -- Arjan Oosting <arjan@debian.org>  Wed, 07 May 2008 17:08:44 +0200

haskell-uulib (0.9.5-4) unstable; urgency=low

  * Also split configure-stamp. (Really closes: #478899)

 -- Arjan Oosting <arjan@debian.org>  Thu, 01 May 2008 20:40:43 +0200

haskell-uulib (0.9.5-3) unstable; urgency=low

  * debian/rules:
    - split-objs was not enabled in the previous upload as it breaks the
      profiling build
    - Split build-stamp target in a build-arch-stamp and a
      build-indep-stamp so the build daemons do not try to build the
      architecture independent stuff. (Closes: #478899)

 -- Arjan Oosting <arjan@debian.org>  Thu, 01 May 2008 19:35:30 +0200

haskell-uulib (0.9.5-2) unstable; urgency=low

  * configure: removed this cruft.
  * debian/control:
    - Bump build dependency on haskell-devscripts to 0.6.12 which enables
      us to passing through disable-optimization to ./setup configure.
    - Let the Vcs-* fields point to the trunk
  * debian/haskell-uulib-doc.doc-base:
    - Change the section from Apps/Programming to Programming/Haskell.
  * debian/rules:
    - Build the library without optimization on arm.
    - Enable split-objs on i386 and amd64.

 -- Arjan Oosting <arjan@debian.org>  Thu, 01 May 2008 14:45:51 +0200

haskell-uulib (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Use hackage.haskell.org as site for new upstream
    releases. (Closes: #456480)
  * debian/patches/01_update-cabal-file.dpatch: Removed. The cabal file is
    fixed upstream for the new Cabal version.
  * debian/rules:
    - Don't call ./configure during build and don't remove the Cabal file
      on clean.
  
 -- Arjan Oosting <arjan@debian.org>  Sat, 19 Jan 2008 20:41:34 +0100

haskell-uulib (0.9.3~snapshot20071230-3) unstable; urgency=low

  * debian/control:
    - Bump build dependency on GHC to >= 6.8.2  because the package now
      needs a Cabal version >= 1.2.
    - Change the section of libghc6-uulib-dev and libghc6-uulib-prof to
      fix lintian warning "dev-package-should-be-section-libdevel"
  * debian/haskell-uulib-doc.doc-base:
    - Update paths which were changed due to the new Cabal version

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 07:33:06 +0100

haskell-uulib (0.9.3~snapshot20071230-2) unstable; urgency=low

  * Update for GHC 6.8.3:
    - Added debian/patches/01_update-cabal-file.dpatch: Adds
      ExistentialQuantification to thel list of needed extensions.
      (Closes: #460384)
  * debian/rules:
    - Remove build-stamp on clean
  
 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 07:17:32 +0100

haskell-uulib (0.9.3~snapshot20071230-1) unstable; urgency=low

  * New upstream snapshot release:
      - Many functions, like delete and insertMany, were returning invalid
        multisets. Namely, multisets where zero-occurrences are explicitly
        modelled. This is incorrect, and they were fixed so that they return
        valid multisets.
      - There is also a fix to multiset unions which was handling


=== debian/control ===
Source: haskell-uulib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
 , cdbs
 , haskell-devscripts (>= 0.7)
 , ghc 
 , ghc-prof 
 , ghc-doc
 , cpphs
Standards-Version: 3.8.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uulib/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uulib
Homepage: http://www.cs.uu.nl/wiki/HUT/WebHome

Package: libghc-uulib-dev
Architecture: any
Section: haskell
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parser and pretty print combinator library for GHC 6
 The uulib Haskell library contains fast, error repairing parser
 combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
 set of data structures and algorithms for working with sets and
 sequences (UU.DData) for Haskell.
 .
 The library is developed at Utrecht University and is part of the
 Haskell Utrecht Tools.


Package: libghc-uulib-prof
Architecture: any
Section: haskell
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: profiling parser and pretty print combinator library for GHC 6
 The uulib Haskell library contains fast, error repairing parser
 combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
 set of data structures and algorithms for working with sets and
 sequences (UU.DData) for Haskell.
 .
 The library is developed at Utrecht University and is part of the
 Haskell Utrecht Tools.
 .
 This package contains additional profiling libraries which can be
 used with ghcprof.



Package: libghc-uulib-doc
Replaces: haskell-uulib-doc (<< 0.9.10-2)
Conflicts: haskell-uulib-doc (<< 0.9.10-2)
Provides: haskell-uulib-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation for uulib Haskell library
 The API documentation of the uulib parser and pretty print combinator
 library. 
 . 
 The uulib Haskell library contains fast, error repairing parser
 combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a 
 set of data structures and algorithms for working with sets and
 sequences (UU.DData) for Haskell.
 .
 The library is developed at Utrecht University and is part of the
 Haskell Utrecht Tools.

## haskell-uulib 0.9.13

=== debian/changelog ===
haskell-uulib (0.9.13-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 14:17:58 -0400

haskell-uulib (0.9.13-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Jun 2011 00:54:17 +0200

## haskell-uulib 0.9.14

=== debian/changelog ===
haskell-uulib (0.9.14-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:53:25 +0400

haskell-uulib (0.9.14-2) unstable; urgency=low

  * Rename .examples file to new -doc package name 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:55:14 +0200

haskell-uulib (0.9.14-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:38:58 +0100

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  , ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: parser and pretty print combinator library for GHC 6
+Description: parser and pretty print combinator library for GHC
  The uulib Haskell library contains fast, error repairing parser
  combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
  set of data structures and algorithms for working with sets and
@@ -39,7 +39,7 @@
  , ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: profiling parser and pretty print combinator library for GHC 6
+Description: profiling parser and pretty print combinator library for GHC
  The uulib Haskell library contains fast, error repairing parser
  combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
  set of data structures and algorithms for working with sets and

=== debian/watch ===
# See uscan(1) for format

version=3
opts="downloadurlmangle=s|archive/([\w\d_-]+)/([\d\.]+)/|archive/$1/$2/$1-$2.tar.gz|,\
filenamemangle=s|(.*)/$|uulib-$1.tar.gz|" \
    http://hackage.haskell.org/packages/archive/uulib \
    ([\d\.]*\d)/
# http://www.cs.uu.nl/wiki/HUT/Download .*/uulib-(.*)-src\.tar\.gz

## haskell-uulib 0.9.15

=== debian/changelog ===
haskell-uulib (0.9.15-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:24 +0200

haskell-uulib (0.9.15-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Apr 2013 09:46:38 +0200

haskell-uulib (0.9.14-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:22 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
  , cdbs
- , haskell-devscripts (>= 0.7)
+ , haskell-devscripts (>= 0.8.13)
  , ghc 
  , ghc-prof 
  , ghc-doc
  , cpphs
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uulib/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uulib
 Homepage: http://www.cs.uu.nl/wiki/HUT/WebHome

## haskell-uulib 0.9.16

=== debian/changelog ===
haskell-uulib (0.9.16-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 12:57:18 +0100

haskell-uulib (0.9.16-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 09:36:00 +0100

haskell-uulib (0.9.16-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:42 +0200

haskell-uulib (0.9.16-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Use standard substvars

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 13:28:22 +0100

=== debian/control ===
Source: haskell-uulib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 9)
 , cdbs
 , haskell-devscripts (>= 0.9)
 , ghc 
 , ghc-prof 
 , ghc-doc
 , cpphs
Standards-Version: 3.9.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uulib/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uulib
Homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
X-Description: parser and pretty print combinator library for GHC
 The uulib Haskell library contains fast, error repairing parser
 combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
 set of data structures and algorithms for working with sets and
 sequences (UU.DData) for Haskell.
 .
 The library is developed at Utrecht University and is part of the
 Haskell Utrecht Tools.

Package: libghc-uulib-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-uulib-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-uulib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

## haskell-uulib 0.9.20

=== debian/changelog ===
haskell-uulib (0.9.20-2) unstable; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:13 -0500

haskell-uulib (0.9.20-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:57 +0200

=== debian/control ===
Source: haskell-uulib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/UU-ComputerScience/uulib
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: parser and pretty print combinator library for GHC
 The uulib Haskell library contains fast, error repairing parser
 combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
 set of data structures and algorithms for working with sets and
 sequences (UU.DData) for Haskell.
 .
 The library is developed at Utrecht University and is part of the
 Haskell Utrecht Tools.

Package: libghc-uulib-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-uulib-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-uulib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

=== debian/watch ===
version=3
http://hackage.haskell.org/package/uulib/distro-monitor .*-([0-9\.]+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## haskell-uulib 0.9.23

=== debian/changelog ===
haskell-uulib (0.9.23-3) unstable; urgency=medium

  * Backport upstream patch to build with newer ghc.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 14:08:20 +0300

haskell-uulib (0.9.23-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:35 +0300

haskell-uulib (0.9.23-1) unstable; urgency=medium

  * New upstream release (Closes: #895576)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Apr 2018 16:24:56 +0200

haskell-uulib (0.9.20-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:09 -0400

haskell-uulib (0.9.20-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:49 -0400

haskell-uulib (0.9.20-3) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:42:11 -0400

=== debian/control ===
Source: haskell-uulib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.1.4
Homepage: https://github.com/UU-ComputerScience/uulib
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uulib
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uulib]
X-Description: parser and pretty print combinator library for GHC
 The uulib Haskell library contains fast, error repairing parser
 combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
 set of data structures and algorithms for working with sets and
 sequences (UU.DData) for Haskell.
 .
 The library is developed at Utrecht University and is part of the
 Haskell Utrecht Tools.

Package: libghc-uulib-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-uulib-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-uulib-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

## haskell-uulib 0.9.24

=== debian/changelog ===
haskell-uulib (0.9.24-3) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:14 +0300

haskell-uulib (0.9.24-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:51 +0300

haskell-uulib (0.9.24-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:57:04 -0400

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-uulib
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/UU-ComputerScience/uulib
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uulib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uulib]

## haskell-uulib 0.9.25

=== debian/changelog ===
haskell-uulib (0.9.25-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:18:08 +0300

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/UU-ComputerScience/uulib
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uulib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uulib]

=== debian/watch ===
version=3
https://hackage.haskell.org/package/uulib/distro-monitor .*-([0-9\.]+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
